SPI_FINALIZE_CURRENT(9)

NAME
spi_finalize_current_transfer - report completion of a transfer

SYNOPSIS

void spi_finalize_current_transfer(struct spi_master * master);

ARGUMENTS

master
    the master reporting completion

DESCRIPTION

Called by SPI drivers using the core transfer_one_message implementation to notify it that the current interrupt driven transfer has finished and the next one may be scheduled.

COPYRIGHT